#!/gnu/store/yfk4vpvf1bp4f70gv8iz37a800l6xll5-bash-4.4.0/bin/sh

cd "$(dirname "$0")"

set_default () {
  eval "
if [ -z \$$1 ]; then
  $1=$2
fi
"
}

set_default EMACS "$(which emacs)"

echo "*** Emacs version ***"
echo "EMACS =" $(which $EMACS)
$EMACS --version
echo

exec ./run-tests.sh
